# LightModel.cpp File Reference

`#include <osg/GL>`
`#include <osg/LightModel>`

Include dependency graph for LightModel.cpp:

## Defines

#define | GL_LIGHT_MODEL_COLOR_CONTROL 0x81F8
#define | GL_SINGLE_COLOR 0x81F9
#define | GL_SEPARATE_SPECULAR_COLOR 0x81FA

## Define Documentation

#define GL_LIGHT_MODEL_COLOR_CONTROL 0x81F8

#define GL_SEPARATE_SPECULAR_COLOR 0x81FA

#define GL_SINGLE_COLOR 0x81F9